package com.gh.gamecenter.feedback.entity

enum class ContactType(val value: String) {
    QQ("QQ"),
    WECHAT("微信"),
    EMAIL("邮箱"),
    PHONE("手机");

    companion object {
        @JvmStatic
        fun getContactTypeByName(name: String) = values().find { name == it.value } ?: QQ
    }
}